Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6137

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-6137
Last Modified 20 Feb 2015 10:00:37
Published 15 Feb 2015 07:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-6137

Summary

Cross-site scripting (XSS) vulnerability in the Relay Diagnostic page in IBM Tivoli Endpoint Manager 9.1 before 9.1.1229 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Tivoli Endpoint Manager 9.1.1117


References

XF - ibm-endpointmanager-cve20146137-xss(96817)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21692516

BID - 72559


Last Updated: 27 May 2016 11:07:54